Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Infoblox Trinzic Appliances with NIOS v8.5.2
ISCB-5-RPT-C118-CR-v1
Infoblox Trinzic Appliances with NIOS v8.2.6
ISCB-5-RPT-C089-CR-v1
name Infoblox Trinzic Appliances with NIOS v8.5.2 Infoblox Trinzic Appliances with NIOS v8.2.6
not_valid_after 13.08.2026 22.06.2023
not_valid_before 13.08.2021 22.06.2018
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ISCB-5-CERT-C118-CERTIFICATE-v1.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ISCB-5-RPT-C118-CR-v1.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ISCB-5-RPT-C089-CR-v1.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Infoblox%20Trinzic%20Appliances%20with%20NIOS%20v8.5.2%20ST.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Infoblox%20Appliances%20with%20NIOS%20v8.2.6%20ST%20v1.0.pdf
heuristics/cert_id ISCB-5-RPT-C118-CR-v1 ISCB-5-RPT-C089-CR-v1
heuristics/cpe_matches cpe:2.3:o:infoblox:nios:8.5.2:*:*:*:*:*:*:* {}
heuristics/related_cves CVE-2025-61880, CVE-2023-37249, CVE-2025-61879, CVE-2022-28975 {}
heuristics/extracted_versions 8.5.2 8.2.6
heuristics/scheme_data
  • cert_no: 2019-005-C100
  • certification_date: 17.06.2019
  • developer: 1. Infoblox Inc. 2390 Mission College Blvd Suite 501, Santa Clara California 95054 United States of America 2. Leidos Inc. 6841 Benjamin Franklin Drive, Columbia Maryland 21046 United States of America
  • enhanced:
    • assurance_level: EAL2+ ALC_FLR.2
    • category: Network and Network-Related Devices and Systems
    • cert_id: C100
    • certification_date: 17.06.2019
    • developer: Infoblox Inc.2390 Mission College BlvdSuite 501,Santa ClaraCalifornia 95054United States of America Website: https://www.infoblox.com
    • expiration_date: 17.06.2024
    • mutual_recognition: CCRA
    • product: Infoblox Trinzic Appliances with NIOS v8.5.2
    • report_link: https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C118/ISCB-5-RPT-C118-CR-v1.pdf
    • scope: The TOE is a network device that consolidates the delivery and management of core IP network services including DNS, DHCP, IPAM, FTP, TFTP, and HTTP. In addition to providing core network services expected from a network device, the TOE also provides Network Insight Discovery Services, Threat Insight, Response Policy Zone (RPZ) capabilities, and Secure Grid functionality. The TOE NIOS operating system is a hardened Linux distribution optimised for security and network performance. All algorithms implemented in support of SSH/TLS/HTTPS have been validated against CAVP requirements. It supports both CC Mode and FIPS mode which can meet the requirements for the CC evaluation. FIPS Mode also complies with FIPS certification standard to include required additional start-up steps.
    • status: Archive
    • target_link: https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C118/Infoblox_Trinzic_Appliances_with_NIOS_v852_ST.pdf
    • type: Network and Network-Related Devices and Systems
  • expiration_date: 17.06.2024
  • level: EAL2+ ALC_FLR.2
  • product: Infoblox Trinzic Appliances with NIOS v8.5.2
  • recognition: CCRA
  • url: https://iscb.cybersecurity.my/index.php/certification/product-certification/mycc/archived-certified-products-and-systems/submission-view/104
pdf_data/cert_filename ISCB-5-CERT-C118-CERTIFICATE-v1.pdf
pdf_data/cert_keywords/cc_cert_id
pdf_data/cert_keywords/cc_protection_profile_id
pdf_data/cert_keywords/cc_security_level
pdf_data/cert_keywords/cc_sar
pdf_data/cert_keywords/cc_sfr
pdf_data/cert_keywords/cc_claims
pdf_data/cert_keywords/vendor
pdf_data/cert_keywords/eval_facility
pdf_data/cert_keywords/symmetric_crypto
pdf_data/cert_keywords/asymmetric_crypto
pdf_data/cert_keywords/pq_crypto
pdf_data/cert_keywords/hash_function
pdf_data/cert_keywords/crypto_scheme
pdf_data/cert_keywords/crypto_protocol
pdf_data/cert_keywords/randomness
pdf_data/cert_keywords/cipher_mode
pdf_data/cert_keywords/ecc_curve
pdf_data/cert_keywords/crypto_engine
pdf_data/cert_keywords/tls_cipher_suite
pdf_data/cert_keywords/crypto_library
pdf_data/cert_keywords/vulnerability
pdf_data/cert_keywords/side_channel_analysis
pdf_data/cert_keywords/technical_report_id
pdf_data/cert_keywords/device_model
pdf_data/cert_keywords/tee_name
pdf_data/cert_keywords/os_name
pdf_data/cert_keywords/cplc_data
pdf_data/cert_keywords/ic_data_group
pdf_data/cert_keywords/standard_id
pdf_data/cert_keywords/javacard_version
pdf_data/cert_keywords/javacard_api_const
pdf_data/cert_keywords/javacard_packages
pdf_data/cert_keywords/certification_process
pdf_data/cert_metadata
  • /CreationDate: D:20210822060515Z00'00'
  • /Creator: Word
  • /ModDate: D:20210822060515Z00'00'
  • /Producer: macOS Version 10.15.7 (Build 19H1217) Quartz PDFContext
  • pdf_file_size_bytes: 705151
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 1
pdf_data/report_filename ISCB-5-RPT-C118-CR-v1.pdf ISCB-5-RPT-C089-CR-v1.pdf
pdf_data/report_keywords/cc_cert_id
  • MY:
    • ISCB-5-RPT-C118-CR-v1: 43
  • MY:
    • ISCB-3-RPT-C089-CR-v1: 36
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 2: 5
    • EAL2: 1
  • EAL:
    • EAL 2: 1
    • EAL2: 1
    • EAL2+: 6
pdf_data/report_keywords/cc_sar
  • ALC:
    • ALC_FLR.2: 9
  • ALC:
    • ALC_FLR.2: 10
pdf_data/report_keywords/cc_claims
  • A:
    • A.ADMIN_CREDENTIALS_SECURE: 1
    • A.LIMITED_FUNCTIONALITY: 1
    • A.NO_THRU-: 1
    • A.PHYSICAL_PROTECTION: 1
    • A.REGULAR_UPDATES: 1
    • A.TRUSTED_ADMINISTRATORS: 1
pdf_data/report_keywords/crypto_protocol
  • SSH:
    • SSH: 4
    • SSHv2: 1
  • TLS:
    • TLS:
      • TLS: 6
      • TLS v1.0: 1
  • VPN:
    • VPN: 2
  • SSH:
    • SSH: 4
    • SSHv2: 1
  • TLS:
    • TLS:
      • TLS: 7
      • TLS v1.0: 1
  • VPN:
    • VPN: 1
pdf_data/report_metadata
  • /CreationDate: D:20210822053306Z00'00'
  • /Creator: Word
  • /ModDate: D:20210822053306Z00'00'
  • /Producer: macOS Version 10.15.7 (Build 19H1217) Quartz PDFContext
  • pdf_file_size_bytes: 1043735
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 44
  • /AAPL:Keywords: []
  • /CreationDate: D:20180622035556Z00'00'
  • /Creator: Word
  • /Keywords:
  • /ModDate: D:20180622035556Z00'00'
  • /Producer: Mac OS X 10.11.4 Quartz PDFContext
  • /Title: Microsoft Word - ISCB-5-RPT-C089-CR-v1.docx
  • pdf_file_size_bytes: 810539
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 38
pdf_data/st_filename Infoblox Trinzic Appliances with NIOS v8.5.2 ST.pdf Infoblox Appliances with NIOS v8.2.6 ST v1.0.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 2: 4
    • EAL 2 augmented: 4
    • EAL2: 2
  • EAL:
    • EAL 2: 4
    • EAL 2 augmented: 4
    • EAL2: 5
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 14
    • ADV_FSP: 1
    • ADV_FSP.1: 2
    • ADV_FSP.2: 20
    • ADV_TDS: 1
    • ADV_TDS.1: 18
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 15
    • AGD_PRE: 1
    • AGD_PRE.1: 11
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.2: 10
    • ALC_CMS.2: 10
    • ALC_DEL: 1
    • ALC_DEL.1: 7
    • ALC_FLR: 1
    • ALC_FLR.2: 18
  • ASE:
    • ASE_CCL: 1
    • ASE_CCL.1: 16
    • ASE_ECD: 1
    • ASE_ECD.1: 14
    • ASE_INT: 1
    • ASE_INT.1: 16
    • ASE_OBJ: 1
    • ASE_OBJ.2: 14
    • ASE_REQ: 1
    • ASE_REQ.1: 2
    • ASE_REQ.2: 16
    • ASE_SPD: 1
    • ASE_SPD.1: 9
    • ASE_TSS: 1
    • ASE_TSS.1: 7
  • ATE:
    • ATE_COV: 1
    • ATE_COV.1: 9
    • ATE_FUN: 1
    • ATE_FUN.1: 13
    • ATE_IND: 1
    • ATE_IND.2: 9
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.2: 9
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 14
    • ADV_FSP: 1
    • ADV_FSP.1: 2
    • ADV_FSP.2: 20
    • ADV_TDS: 1
    • ADV_TDS.1: 18
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 16
    • AGD_PRE: 1
    • AGD_PRE.1: 12
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.2: 10
    • ALC_CMS.2: 10
    • ALC_DEL: 1
    • ALC_DEL.1: 7
    • ALC_FLR: 1
    • ALC_FLR.2: 21
  • ASE:
    • ASE_CCL: 1
    • ASE_CCL.1: 16
    • ASE_ECD: 1
    • ASE_ECD.1: 14
    • ASE_INT: 1
    • ASE_INT.1: 15
    • ASE_OBJ: 1
    • ASE_OBJ.2: 14
    • ASE_REQ: 1
    • ASE_REQ.1: 2
    • ASE_REQ.2: 16
    • ASE_SPD: 1
    • ASE_SPD.1: 10
    • ASE_TSS: 1
    • ASE_TSS.1: 6
  • ATE:
    • ATE_COV: 1
    • ATE_COV.1: 9
    • ATE_FUN: 1
    • ATE_FUN.1: 14
    • ATE_IND: 1
    • ATE_IND.2: 9
  • AVA:
    • AVA_VAN.2: 10
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 6
    • FAU_GEN.1: 16
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_STG: 6
    • FAU_STG.1: 6
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.4: 5
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 3
    • FAU_STG_EXT.1: 8
    • FAU_STG_EXT.1.1: 2
    • FAU_STG_EXT.1.2: 2
  • FCS:
    • FCS_CKM: 8
    • FCS_CKM.1: 19
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 16
    • FCS_CKM.4.1: 1
    • FCS_COP: 1
    • FCS_COP.1: 95
    • FCS_COP.1.1: 7
    • FCS_SSHC_EXT: 5
    • FCS_SSHC_EXT.1: 8
    • FCS_SSHC_EXT.1.1: 2
    • FCS_SSHC_EXT.1.2: 2
    • FCS_SSHC_EXT.1.3: 2
    • FCS_SSHC_EXT.1.4: 2
    • FCS_SSHC_EXT.1.5: 2
    • FCS_SSHC_EXT.1.6: 2
    • FCS_SSHC_EXT.1.7: 2
    • FCS_SSHC_EXT.1.8: 2
    • FCS_SSHC_EXT.1.9: 2
    • FCS_SSHS_EXT: 5
    • FCS_SSHS_EXT.1: 8
    • FCS_SSHS_EXT.1.1: 2
    • FCS_SSHS_EXT.1.2: 2
    • FCS_SSHS_EXT.1.3: 2
    • FCS_SSHS_EXT.1.4: 2
    • FCS_SSHS_EXT.1.5: 2
    • FCS_SSHS_EXT.1.6: 2
    • FCS_SSHS_EXT.1.7: 2
    • FCS_SSHS_EXT.1.8: 2
    • FCS_TLSC_EXT: 5
    • FCS_TLSC_EXT.1: 9
    • FCS_TLSC_EXT.1.1: 2
    • FCS_TLSC_EXT.1.2: 2
    • FCS_TLSC_EXT.1.3: 2
    • FCS_TLSC_EXT.1.4: 2
    • FCS_TLSS_EXT: 5
    • FCS_TLSS_EXT.1: 9
    • FCS_TLSS_EXT.1.1: 2
    • FCS_TLSS_EXT.1.2: 2
    • FCS_TLSS_EXT.1.3: 2
  • FDP:
    • FDP_ITC.1: 6
    • FDP_ITC.2: 6
  • FIA:
    • FIA_SOS: 3
    • FIA_SOS.1: 5
    • FIA_SOS.1.1: 1
    • FIA_UAU: 9
    • FIA_UAU.2: 7
    • FIA_UAU.2.1: 1
    • FIA_UAU.5: 6
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UID: 3
    • FIA_UID.1: 2
    • FIA_UID.2: 8
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MOF.1: 16
    • FMT_MOF.1.1: 2
    • FMT_MTD: 3
    • FMT_MTD.1: 5
    • FMT_MTD.1.1: 1
    • FMT_SMF: 3
    • FMT_SMF.1: 13
    • FMT_SMF.1.1: 1
    • FMT_SMR: 3
    • FMT_SMR.1: 7
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS: 3
    • FPT_FLS.1: 6
    • FPT_FLS.1.1: 1
    • FPT_ITT: 3
    • FPT_ITT.1: 4
    • FPT_ITT.1.1: 1
    • FPT_STM: 3
    • FPT_STM.1: 7
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 5
    • FPT_TST_EXT.1: 12
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 5
    • FPT_TUD_EXT.1: 10
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
  • FRU:
    • FRU_FLT: 1
    • FRU_FLT.1: 4
    • FRU_FLT.1.1: 1
  • FTA:
    • FTA_SSL: 6
    • FTA_SSL.3: 6
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 6
    • FTA_SSL.4.1: 1
    • FTA_TAB: 3
    • FTA_TAB.1: 5
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC: 4
    • FTP_ITC.1: 11
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 3
    • FTP_TRP.1: 6
    • FTP_TRP.1.1: 1
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
  • FAU:
    • FAU_GEN: 6
    • FAU_GEN.1: 9
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 6
    • FAU_GEN.2.1: 1
    • FAU_STG: 6
    • FAU_STG.1: 7
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.4: 6
    • FAU_STG.4.1: 1
  • FCS:
    • FCS_CKM: 8
    • FCS_CKM.1: 12
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 17
    • FCS_CKM.4.1: 1
    • FCS_COP: 1
    • FCS_COP.1: 53
    • FCS_COP.1.1: 7
  • FDP:
    • FDP_ITC.1: 6
    • FDP_ITC.2: 6
  • FIA:
    • FIA_SOS: 3
    • FIA_SOS.1: 6
    • FIA_SOS.1.1: 1
    • FIA_UAU: 9
    • FIA_UAU.2: 7
    • FIA_UAU.2.1: 1
    • FIA_UAU.5: 6
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.7: 6
    • FIA_UAU.7.1: 1
    • FIA_UID: 3
    • FIA_UID.1: 2
    • FIA_UID.2: 8
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MOF: 3
    • FMT_MOF.1: 6
    • FMT_MOF.1.1: 1
    • FMT_MTD: 3
    • FMT_MTD.1: 6
    • FMT_MTD.1.1: 1
    • FMT_SMF: 3
    • FMT_SMF.1: 11
    • FMT_SMF.1.1: 1
    • FMT_SMR: 3
    • FMT_SMR.1: 6
    • FMT_SMR.1.1: 1
  • FPT:
    • FPT_ITT: 3
    • FPT_ITT.1: 6
    • FPT_ITT.1.1: 1
    • FPT_STM: 3
    • FPT_STM.1: 7
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 5
    • FPT_TST_EXT.1: 10
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 5
    • FPT_TUD_EXT.1: 10
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
  • FTA:
    • FTA_SSL: 6
    • FTA_SSL.3: 6
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 6
    • FTA_SSL.4.1: 1
    • FTA_TAB: 3
    • FTA_TAB.1: 6
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC: 3
    • FTP_ITC.1: 6
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 3
    • FTP_TRP.1: 6
    • FTP_TRP.1.1: 1
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.ADMIN_CREDENTIALS_SECURE: 3
    • A.LIMITED_FUNCTIONALITY: 1
    • A.NO_THRU_TRAFFIC_PROTECTION: 3
    • A.PHYSICAL_PROTECTION: 3
    • A.REGULAR_UPDATES: 1
    • A.TRUSTED_ADMINISTRATOR: 1
  • O:
    • O.AUDIT_GENERATION: 5
    • O.DISCOVERY: 4
    • O.DISPLAY_BANNER: 4
    • O.HIGH_AVAILABILITY: 3
    • O.MALICIOUS_DNS: 1
    • O.PROTECTED_: 2
    • O.PROTECTED_COMMUNIATIO: 1
    • O.PROTECTED_COMMUNICATIONS: 1
    • O.STRONG_CRYPTOGRAPHY: 5
    • O.TOE_ADMINISTRATION: 3
    • O.TSF_SELF_TEST: 4
    • O.VERIFIABLE_UPDATES: 2
  • OE:
    • OE.ADMIN_CREDENTIALS_SECURE: 2
    • OE.NO_GENERAL_: 1
    • OE.NO_THRU_TRAFFIC_PROTECTION: 1
    • OE.PHYSICAL: 2
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 2
  • T:
    • T.MALICIOUS_DNS: 2
    • T.PASSWORD_CRACKING: 4
    • T.SECURITY_FUNCTIONALITY_FAILURE: 4
    • T.UNDETECTED_ACTIVITY: 4
    • T.UNDETECTED_ASSETS: 2
    • T.UNTRUSTED_COMMUNICATION_CHANNELS: 4
    • T.UPDATE_COMPROMISE: 2
    • T.WEAK_AUTHENTICATION_ENDPOINTS: 3
  • A:
    • A.ADMIN_CREDENTIALS_SECURE: 4
    • A.LIMITED_FUNCTIONALITY: 1
    • A.NO_THRU_TRAFFIC_PROTECTION: 4
    • A.PHYSICAL_PROTECTION: 4
    • A.REGULAR_UPDATES: 1
    • A.TRUSTED_ADMINISTRATOR: 1
  • O:
    • O.AUDIT_GENERATION: 5
    • O.DISPLAY_BANNER: 2
    • O.PROTECTED_: 2
    • O.PROTECTED_COMMUNIAT: 1
    • O.PROTECTED_COMMUNICATIONS: 1
    • O.STRONG_CRYPTOGRAPHY: 5
    • O.TOE_: 1
    • O.TOE_ADMINISTRATION: 2
    • O.TSF_SELF_TEST: 4
    • O.VERIFIABLE_UPDATES: 2
  • OE:
    • OE.ADMIN_CREDENTIALS_S: 1
    • OE.ADMIN_CREDENTIALS_SECURE: 1
    • OE.NO_GENERAL_: 1
    • OE.NO_THRU_TRAFFIC_PROTECTION: 2
    • OE.PHYSICAL: 2
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 2
  • T:
    • T.PASSWORD_CRACKING: 4
    • T.SECURITY_FUNCTIONALITY_FAILURE: 2
    • T.UNDETECTED_ACTIVITY: 4
    • T.UNTRUSTED_COMMUNICATION_CHANNELS: 2
    • T.UPDATE_COMPROMISE: 4
    • T.WEAK_AUTHENTICATION_ENDPOINTS: 1
pdf_data/st_keywords/vendor
  • Cisco:
    • Cisco: 1
  • Microsoft:
    • Microsoft: 4
pdf_data/st_keywords/eval_facility
  • Leidos:
    • Leidos: 10
  • Leidos:
    • Leidos: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 15
  • constructions:
    • MAC:
      • HMAC: 5
      • HMAC-SHA-256: 5
      • HMAC-SHA-384: 5
      • HMAC-SHA-512: 4
  • AES_competition:
    • AES:
      • AES: 14
  • constructions:
    • MAC:
      • HMAC: 5
      • HMAC-SHA-256: 5
      • HMAC-SHA-384: 4
      • HMAC-SHA-512: 4
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDH:
      • ECDH: 1
  • FF:
    • DH:
      • DH: 1
      • Diffie-Hellman: 3
  • RSA:
    • RSA 2048: 2
    • RSA 4096: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 5
    • SHA2:
      • SHA-2: 2
      • SHA-256: 5
      • SHA-384: 5
      • SHA-512: 5
      • SHA256: 6
      • SHA512: 1
  • SHA:
    • SHA1:
      • SHA-1: 5
    • SHA2:
      • SHA-256: 5
      • SHA-384: 5
      • SHA-512: 5
pdf_data/st_keywords/crypto_scheme
  • KEX:
    • Key exchange: 1
  • MAC:
    • MAC: 26
  • KEX:
    • Key exchange: 1
  • MAC:
    • MAC: 5
pdf_data/st_keywords/crypto_protocol
  • IPsec:
    • IPsec: 5
  • SSH:
    • SSH: 92
    • SSHv2: 4
  • TLS:
    • DTLS:
      • DTLS: 1
    • SSL:
      • SSL: 4
      • SSL 2.0: 2
      • SSL 3.0: 2
    • TLS:
      • TLS: 76
      • TLS 1.0: 5
      • TLS 1.1: 5
      • TLS 1.2: 5
      • TLS v1.0: 1
  • VPN:
    • VPN: 8
  • IPsec:
    • IPsec: 3
  • SSH:
    • SSH: 14
    • SSHv2: 2
  • TLS:
    • TLS:
      • TLS: 27
      • TLS v1.0: 1
  • VPN:
    • VPN: 7
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 8
  • CTR:
    • CTR: 2
  • CBC:
    • CBC: 8
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 2
    • P-384: 2
    • P-521: 2
    • secp256r1: 5
    • secp384r1: 5
    • secp521r1: 5
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 6
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 7
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 2
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 2
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 2
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_RSA_WITH_AES_128_CBC_SHA: 6
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_RSA_WITH_AES_256_CBC_SHA: 6
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 2
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 2
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 3
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA: 2
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_RSA_WITH_AES_256_CBC_SHA: 2
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 8
  • OpenSSL:
    • OpenSSL: 9
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 140-2: 1
    • FIPS PUB 186-4: 10
    • FIPS PUB 1864: 1
  • ISO:
    • ISO/IEC 18031:2011: 6
    • ISO/IEC 97972:2011: 2
  • RFC:
    • RFC 2246: 1
    • RFC 2402: 2
    • RFC 2560: 3
    • RFC 2818: 1
    • RFC 2865: 2
    • RFC 2869: 2
    • RFC 3268: 16
    • RFC 3579: 3
    • RFC 4033: 4
    • RFC 4034: 2
    • RFC 4035: 1
    • RFC 4251: 4
    • RFC 4252: 2
    • RFC 4253: 7
    • RFC 4344: 2
    • RFC 4346: 4
    • RFC 4492: 8
    • RFC 4956: 1
    • RFC 4986: 1
    • RFC 5155: 1
    • RFC 5216: 2
    • RFC 5246: 12
    • RFC 5280: 6
    • RFC 5288: 8
    • RFC 5289: 16
    • RFC 5647: 2
    • RFC 5656: 2
    • RFC 5702: 1
    • RFC 5759: 1
    • RFC 6125: 3
    • RFC 6187: 2
    • RFC 6668: 2
    • RFC 8332: 2
  • X509:
    • X.509: 18
  • FIPS:
    • FIPS 140-2: 1
    • FIPS PUB 186-4: 10
    • FIPS PUB 1864: 1
  • ISO:
    • ISO/IEC 18031:2011: 6
  • RFC:
    • RFC 2246: 1
    • RFC 2402: 2
    • RFC 2818: 1
pdf_data/st_metadata
  • /CreationDate: D:20210809045810Z00'00'
  • /Creator: Word
  • /ModDate: D:20210809045810Z00'00'
  • /Producer: macOS Version 10.15.7 (Build 19H1217) Quartz PDFContext
  • pdf_file_size_bytes: 1082247
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 100
  • /Author: Leidos AT&E
  • /CreationDate: D:20180612145003+08'00'
  • /Creator: Microsoft® Word 2010
  • /ModDate: D:20180612145003+08'00'
  • /Producer: Microsoft® Word 2010
  • /Subject: Security Target
  • /Title: Infoblox Appliances with NIOS/vNIOS 8.x ST
  • pdf_file_size_bytes: 1108824
  • pdf_hyperlinks: https://www.infoblox.com/, http://csrc.nist.gov/groups/STM/cavp/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 50
state/cert/convert_ok True False
state/cert/download_ok True False
state/cert/extract_ok True False
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst 083bbf4d07492684 55228db8cd2a9834